package com.qxgmat.dto.response;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.SentenceArticle;

@Dto(entity = SentenceArticle.class)
public class UserSentenceArticleDto {
    private Integer process;

    private String title;

    private Integer isTrail;

    private Integer part;

    public Integer getProcess() {
        return process;
    }

    public void setProcess(Integer process) {
        this.process = process;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getIsTrail() {
        return isTrail;
    }

    public void setIsTrail(Integer isTrail) {
        this.isTrail = isTrail;
    }

    public Integer getPart() {
        return part;
    }

    public void setPart(Integer part) {
        this.part = part;
    }
}
